using System;
using Addison_Wesley.Codebook.Filesystem;

namespace Jméno_souboru_aplikace
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
         Console.Title = "Zjištění jména souboru okenní aplikace";

         // Zjištění jména souboru aplikace
         Console.WriteLine("Jméno souboru aplikace: '{0}'",
            FileUtil.GetApplicationFilename());

         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }
   }
}
